## gnome-online-accounts-gtk 3.50.6

=== meson_options.txt ===
option('deprecated_warnings', type : 'boolean', value : false,
       description: 'Show compiler warnings about deprecated features')

## gnome-online-accounts-gtk 3.49.1%2Bfaye

=== debian/changelog ===
gnome-online-accounts-gtk (3.49.1+faye) virginia; urgency=medium

  [ Clement Lefebvre ]
  * Update README.md

  [ Michael Webster ]
  * Add a Quit menu item.

  [ Clement Lefebvre ]
  * l10n: Add msgids to po/msgids
  * l10n: Update POT

  [ Michael Webster ]
  * Remove g_application_set_version().

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Mar 2024 11:07:38 +0000

gnome-online-accounts-gtk (3.49.0) wilma; urgency=medium

  [ Michael Webster ]
  * Disable desktop file po merge until we have some po files.
  * A few fixes, update README.
  * More fixes
  * Add goa to depends. Only compatible with 3.50+
  * Update .gitignore
  * Online accounts for libgoa < 3.49.2
  * Fix a compile error with libglib < 2.74.
  * More compatibility with older libraries.
  * Fix some labels.
  * Use a standard theme window icon, prevent multiple info windows.

  [ Clement Lefebvre ]
  * Remove debug package
  * ui: Rename providers header
  * ui: Add an accounts header
  * Remove info button/window
  * desktop: Give the app a generic name
  * ui: Remove leftover widget
  * ui: Center windows/dialogs
  * ui: Rebuild file with Glade
  * ui: Use a headerbar to add a subtitle
  * desktop: Add a comment
  * ui: Hide accounts header when there are no accounts
  * Show all providers
  * Add a note about GNOME libs
  * l10n: Add pot file
  * Add an icon

  [ Michael Webster ]
  * Fix singleton behavior.
  * Use a revealer for the offline notification.

  [ Clement Lefebvre ]
  * Add an about dialog
  * l10n: Update POT
  * Update README.md
  * Remove CI

  [ Michael Webster ]
  * Set the version and a commandline blurb.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Mar 2024 14:22:28 +0000

gnome-online-accounts-gtk (0.0.1) wilma; urgency=medium

    Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Mar 2024 16:45:05 +0000

=== debian/control ===
Source: gnome-online-accounts-gtk
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 12),
 libglib2.0-dev (>= 2.44),
 libgtk-3-dev (>= 3.0),
 libgoa-1.0-dev (<< 3.49.2),
 libgoa-backend-1.0-dev (<< 3.49.2),
 meson (>= 0.53.0),
Standards-Version: 4.6.0
Homepage: https://github.com/linuxmint/gnome-online-accounts-gtk

Package: gnome-online-accounts-gtk
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GUI Utility for logging into online accounts for the
 purpose of syncing mail, contacts and remote filesystems.
 .

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@


override_dh_auto_configure:
	dh_auto_configure -- \
		--buildtype=debugoptimized \
		-D deprecated_warnings=false

## gnome-online-accounts-gtk 3.49.1+wilma

=== debian/changelog ===
gnome-online-accounts-gtk (3.49.1+wilma) virginia; urgency=medium

  [ Clement Lefebvre ]
  * Update README.md

  [ Michael Webster ]
  * Add a Quit menu item.

  [ Clement Lefebvre ]
  * l10n: Add msgids to po/msgids
  * l10n: Update POT

  [ Michael Webster ]
  * Remove g_application_set_version().

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Mar 2024 11:07:38 +0000

## gnome-online-accounts-gtk 3.50.1

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.1-0ubuntu1) noble; urgency=medium

  * Initial version (LP: #2059966)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 01 Apr 2024 20:03:36 +0100

=== debian/control ===
Source: gnome-online-accounts-gtk
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libgtk-4-dev,
 libgoa-1.0-dev (>= 3.50),
 libgoa-backend-1.0-dev (>= 3.50),
 meson (>= 0.53.0),
Standards-Version: 4.6.2
Homepage: https://github.com/linuxmint/gnome-online-accounts-gtk
Vcs-Browser: https://github.com/ubuntubudgie/gnome-online-accounts-gtk/tree/debian-ubuntu
Vcs-Git: https://github.com/ubuntubudgie/gnome-online-accounts-gtk.git -b debian-ubuntu
Rules-Requires-Root: no

Package: gnome-online-accounts-gtk
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gnome-online-accounts (>= 3.50)
Description: GUI Utility for logging into online accounts
 Enter login details for some online services such as Google and Facebook.
 This enables applications to access online services like email,
 calendars, chat and documents.
 .
 This is a standalone application for desktop environments where
 GNOME Online Accounts capability is not integrated in their equivalent
 settings utility.

=== debian/watch ===
version=4
https://github.com/linuxmint/gnome-online-accounts-gtk/tags (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@

## gnome-online-accounts-gtk 3.50.1+wilma

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.1+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * Disable desktop file po merge until we have some po files.
  * A few fixes, update README.
  * More fixes
  * Add goa to depends. Only compatible with 3.50+
  * Update .gitignore

  [ Clement Lefebvre ]
  * Remove debug package

  [ Michael Webster ]
  * Remove Info button, add Accounts label, Change providers label to "Providers".
  * Desktop file: Add a comment, use a generic name.
  * Use a headerbar.

  [ Clement Lefebvre ]
  * Add an icon

  [ Michael Webster ]
  * Fix singleton behavior.
  * Use a revealer for the offline notification.

  [ Clement Lefebvre ]
  * Update README.md
  * Remove CI
  * Update README.md

  [ Michael Webster ]
  * Set the version and a commandline blurb.
  * Add a menu button and an About dialog.
  * Add 'quit' menu option.

  [ Clement Lefebvre ]
  * Restore l10n files with 3.49 version
  * l10n: Update POT

  [ Michael Webster ]
  * Remove g_application_set_version().
  * Hide the accounts label and pane when there aren't any accounts.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Mar 2024 11:08:27 +0000

=== debian/control ===
Source: gnome-online-accounts-gtk
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev (>= 2.44),
 libgtk-4-dev (>= 3.0),
 libgoa-1.0-dev (>= 3.50),
 libgoa-backend-1.0-dev (>= 3.50),
 meson (>= 0.53.0),
Standards-Version: 4.6.0
Homepage: https://github.com/linuxmint/gnome-online-accounts-gtk

Package: gnome-online-accounts-gtk
Architecture: any
Multi-Arch: foreign
Depends:
 gnome-online-accounts (>= 3.50),
 ${misc:Depends},
 ${shlibs:Depends},
Description: GUI Utility for logging into online accounts for the
 purpose of syncing mail, contacts and remote filesystems.
 .

## gnome-online-accounts-gtk 3.50.2

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.2-1) unstable; urgency=medium

  * New upstream release
    - call adw_init() to theme GOA dialog
    - use SDD titlebars
  * Packaging
    - d/copyright, control, upstream/metadata, watch update to xapp-project
      for replacement maintainer information

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 29 Apr 2024 20:17:09 +0100

gnome-online-accounts-gtk (3.50.1-1) unstable; urgency=medium

    Initial version (Closes: #1068200)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 01 Apr 2024 20:03:36 +0100

## gnome-online-accounts-gtk 3.50.2+wilma

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.2+wilma) wilma; urgency=medium

  [ Leigh Scott ]
  * Update gnome-online-accounts-gtk.desktop - Add Categories (#1)
  * Update gnome-online-accounts-gtk.desktop - Remove path (#2)
  * Add depends gnome-online-accounts (#6)

  [ Guanran928 ]
  * readme: fix typo (#9)

  [ Michael Webster ]
  * Call adw_init() for libgoa's provider dialog.
  * debian/rules: Fix build type, remove an unnecessary build option.

  [ Clement Lefebvre ]
  * Delegate ownership/maintenance to the XApp Project

  [ Michael Webster ]
  * libAdwaita: Switch to an SDD titlebar

  [ Clement Lefebvre ]
  * Remove unused code

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Apr 2024 11:52:59 +0100

gnome-online-accounts-gtk (3.50.1) wilma; urgency=medium

  [ Michael Webster ]
  * Disable desktop file po merge until we have some po files.
  * A few fixes, update README.
  * More fixes
  * Add goa to depends. Only compatible with 3.50+
  * Update .gitignore

  [ Clement Lefebvre ]
  * Remove debug package

  [ Michael Webster ]
  * Remove Info button, add Accounts label, Change providers label to "Providers".
  * Desktop file: Add a comment, use a generic name.
  * Use a headerbar.

  [ Clement Lefebvre ]
  * Add an icon

  [ Michael Webster ]
  * Fix singleton behavior.
  * Use a revealer for the offline notification.

  [ Clement Lefebvre ]
  * Update README.md
  * Remove CI
  * Update README.md

  [ Michael Webster ]
  * Set the version and a commandline blurb.
  * Add a menu button and an About dialog.
  * Add 'quit' menu option.

  [ Clement Lefebvre ]
  * Restore l10n files with 3.49 version
  * l10n: Update POT

  [ Michael Webster ]
  * Remove g_application_set_version().
  * Hide the accounts label and pane when there aren't any accounts.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Mar 2024 11:08:27 +0000

## gnome-online-accounts-gtk 3.50.3+wilma

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.3+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 19:28:46 +0100

gnome-online-accounts-gtk (3.50.2) wilma; urgency=medium

  [ Leigh Scott ]
  * Update gnome-online-accounts-gtk.desktop - Add Categories (#1)
  * Update gnome-online-accounts-gtk.desktop - Remove path (#2)
  * Add depends gnome-online-accounts (#6)

  [ Guanran928 ]
  * readme: fix typo (#9)

  [ Michael Webster ]
  * Call adw_init() for libgoa's provider dialog.
  * debian/rules: Fix build type, remove an unnecessary build option.

  [ Clement Lefebvre ]
  * Delegate ownership/maintenance to the XApp Project

  [ Michael Webster ]
  * libAdwaita: Switch to an SDD titlebar

  [ Clement Lefebvre ]
  * Remove unused code

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Apr 2024 11:52:59 +0100

## gnome-online-accounts-gtk 3.50.4

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.4-1) unstable; urgency=medium

  * New upstream release
    - Fix FTBFS with gtk-4.15.0 (Closes: #1082681)
    - Translation updates

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 24 Sep 2024 19:54:57 +0100

## gnome-online-accounts-gtk 3.50.4%2Bwilma

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.4+wilma) wilma; urgency=medium

  [ Leigh Scott ]
  * Fix compile issue with gtk-4.15.0 (#14)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:29:06 +0100

gnome-online-accounts-gtk (3.50.3) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 19:28:46 +0100

## gnome-online-accounts-gtk 3.50.5+xia

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.5+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:39:07 +0000

gnome-online-accounts-gtk (3.50.4) wilma; urgency=medium

  [ Leigh Scott ]
  * Fix compile issue with gtk-4.15.0 (#14)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:29:06 +0100

## gnome-online-accounts-gtk 3.50.6

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.6-1) unstable; urgency=medium

  * New upstream release
    - Latest translations

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 29 Jan 2025 22:08:15 +0000

=== debian/control ===
Source: gnome-online-accounts-gtk
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libgtk-4-dev,
 libgoa-1.0-dev (>= 3.50),
 libgoa-backend-1.0-dev (>= 3.50),
 meson (>= 0.53.0),
Standards-Version: 4.6.2
Homepage: https://github.com/xapp-project/gnome-online-accounts-gtk
Vcs-Browser: https://github.com/ubuntubudgie/gnome-online-accounts-gtk/tree/debian
Vcs-Git: https://github.com/ubuntubudgie/gnome-online-accounts-gtk.git -b debian
Rules-Requires-Root: no

Package: gnome-online-accounts-gtk
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gnome-online-accounts (>= 3.50)
Description: GUI Utility for logging into online accounts
 Enter login details for some online services such as Google and Facebook.
 This enables applications to access online services like email,
 calendars, chat and documents.
 .
 This is a standalone application for desktop environments where
 GNOME Online Accounts capability is not integrated in their equivalent
 settings utility.

=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,4 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--buildtype=debugoptimized \
 		-D deprecated_warnings=false

=== debian/watch ===
version=4
https://github.com/xapp-project/gnome-online-accounts-gtk/tags (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@

## gnome-online-accounts-gtk 3.50.6%2Bxia

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.6+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:01:21 +0000

gnome-online-accounts-gtk (3.50.5) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:39:07 +0000

## gnome-online-accounts-gtk 3.50.7%2Bzara

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.7+zara) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 11:45:23 +0200

gnome-online-accounts-gtk (3.50.6) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:01:21 +0000

## gnome-online-accounts-gtk 3.50.7+gigi

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.7+gigi) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 11:45:23 +0200

## gnome-online-accounts-gtk 3.50.8%2Bzena

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.8+zena) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

  [ Alex Alexandrovich ]
  * Add linux mint build instructions (#22)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2025 16:11:31 +0000

gnome-online-accounts-gtk (3.50.7) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 11:45:23 +0200

## gnome-online-accounts-gtk 3.50.9

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.9-1) unstable; urgency=medium

  * New upstream release
    - Latest translations
    - Use xapp symbolic icons
  * d/copyright Bump years

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 21 Dec 2025 23:47:37 +0000

## gnome-online-accounts-gtk 3.50.9+zena

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.9+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:52:19 +0000

gnome-online-accounts-gtk (3.50.8) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

  [ Alex Alexandrovich ]
  * Add linux mint build instructions (#22)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2025 16:11:31 +0000

## gnome-online-accounts-gtk 3.50.10+gigi

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.10+gigi) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:02:57 +0000

gnome-online-accounts-gtk (3.50.9) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:52:19 +0000

## gnome-online-accounts-gtk 3.50.10+zena

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.10+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:02:57 +0000
